 label                                                                               
    REALUKEY  =  'Record identifier for the household'                               
    PERSONID  =  'No. identifying the person in the hhld'                            
    AM68_RNO  =  'Record number on Health Microdata file'                            
    PRC8_DES  =  'Design province'                                                   
    PRC8_CUR  =  'Province of residence'                                             
    SP38DPC   =  'Postal code - (D)'                                                 
    GE38DURB  =  'Rural and urban area - (D)'                                        
    GE38DCD   =  'Census Division - (D)'                                             
    GE38DCSD  =  'Census Sub-Division - (D)'                                         
    GE38DCMA  =  'Census Metropolitan Area - (D)'                                    
    GE38GCMA  =  'Census Metropolitan Area - (D,G)'                                  
    GE38DFED  =  'Federal Electoral District - (D)'                                  
    CYCLE     =  'Cycle in which household joined survey'                            
    SUBCYCLE  =  'Sample indicator'                                                  
    STRATUM   =  'Sample indicator'                                                  
    REPLICAT  =  'Sample indicator'                                                  
    SP38_CPS  =  'Sampled collection period'                                         
    SP38_CPA  =  'Actual collection period'                                          
    SP38_PAR  =  'CASEID'                                                            
    AM38_CAS  =  'CASEID'                                                            
    AM38_TEL  =  'H03 interview by telephone/in person'                              
    AM38_LP   =  'Language preference of household'                                  
    AM38_SRC  =  'Record no./person providing H03 info.'                             
    AM38_LNG  =  'Interview language - H03'                                          
    DHC8_DWE  =  'Type of dwelling'                                                  
    DHC8_OWN  =  'Dwelling owned by a household member'                              
    DHC8_BED  =  'Number of bedrooms'                                                
    DHC8GBED  =  'Number of bedrooms - (G)'                                          
    DHC8DHSZ  =  'Household size - (D)'                                              
    DHC8GHSZ  =  'Household size - (D,G)'                                            
    DHC8DL12  =  'No. pers. < 12 years old in hhld - (D)'                            
    DHC8DE12  =  'No. persons 12 years old in hhld - (D)'                            
    DHC8DLE5  =  'No. pers. <= 5 years old in hhld - (D)'                            
    DHC8GLE5  =  'Any pers. <= 5 years old in hhld - (D,G)'                          
    DHC8D611  =  'No. persons 6-11 years old/in hhld - (D)'                          
    DHC8G611  =  'Any pers. 6-11 years/in hhld - (D,G)'                              
    DHC8DLVG  =  'Living arrangements/selected resp. - (D)'                          
    DHC8DECF  =  'Household type - (D)'                                              
    DHC8GECF  =  'Household type - (D,G)'                                            
    SP38_STA  =  'Status code after processing'                                      
    INC8F1    =  'hhld questions asked of this H05 resp.'                            
    INC8_1A   =  'Source of income - wages and salaries'                             
    INC8_1B   =  'Source of income - self-employment'                                
    INC8_1C   =  'Source of income - dividends & interest'                           
    INC8_1D   =  'Source of income - employment insurance'                           
    INC8_1E   =  'Source of income - worker''s compensation'                         
    INC8_1F   =  'Source of income - C.P.P./Q.P.P.'                                  
    INC8_1G   =  'Source of income - pensions/super./annu.'                          
    INC8_1H   =  'Source of income - Old Age Sec./G.I.S.'                            
    INC8_1I   =  'Source of income - child tax benefit'                              
    INC8_1J   =  'Source of income - social assistance'                              
    INC8_1K   =  'Source of income - child support'                                  
    INC8_1L   =  'Source of income - alimony'                                        
    INC8_1M   =  'Source of income - other'                                          
    INC8_1N   =  'Source of income - none'                                           
    INC8_2    =  'Total hhld inc. - main source'                                     
    INC8G2    =  'Total hhld inc. - main source - (G)'                               
    INC8_3    =  'Total hhld inc. - best estimate'                                   
    INC8_3A   =  'Total hhld inc. - <$20,000 or >=$20,000'                           
    INC8_3B   =  'Total hhld inc. - <$10,000 or >=$10,000'                           
    INC8_3C   =  'Total hhld inc. - <$5,000 or >=$5,000'                             
    INC8_3D   =  'Total hhld inc. - <$15,000 or >=$15,000'                           
    INC8_3E   =  'Total hhld inc. - <$40,000 or >=$40,000'                           
    INC8_3F   =  'Total hhld inc. - <$30,000 or >=$30,000'                           
    INC8_3G   =  'Total hhld inc. - >= $50,000'                                      
    INC8DHH   =  'Total hhld inc. from all sources - (D)'                            
    INC8DIA2  =  'Income adequacy - 2 groups - (D)'                                  
    INC8DIA4  =  'Income adequacy - 4 groups - (D)'                                  
    INC8DIA5  =  'Income adequacy - 5 groups - (D)'                                  
    INC8_4    =  'Total pers. inc. - best estimate'                                  
    INC8_4A   =  'Total pers. inc. - <$20,000 or >=$20,000'                          
    INC8_4B   =  'Total pers. inc. - <$10,000 or >=$10,000'                          
    INC8_4C   =  'Total pers. inc. - <$5,000 or >=$5,000'                            
    INC8_4D   =  'Total pers. inc. - <$15,000 or >=$15,000'                          
    INC8_4E   =  'Total pers. inc. - <$40,000 or >=$40,000'                          
    INC8_4F   =  'Total pers. inc. - <$30,000 or >=$30,000'                          
    INC8_4G   =  'Total pers. inc. - >=$50,000'                                      
    INC8DPER  =  'Total pers. inc. from all sources - (D)'                           
    INC8CCPI  =  'Consumer Price Index'                                              
    FIC8_1    =  'Worried about a lack of money to eat'                              
    FIC8_2    =  'Not enough to eat because/lack of money'                           
    FIC8_3    =  'Did not eat satisf. because/lack money'                            
    FIC8F1    =  'Flag indicating food insecurity'                                   
    AM58_SHA  =  'Agree to share information - H05'                                  
    AM68_SHA  =  'Agree to share information - H06'                                  
    DHC8_AGE  =  'Age'                                                               
    DHC8GAGE  =  'Age - (G)'                                                         
    DHC8_SEX  =  'Sex'                                                               
    DHC8_MAR  =  'Marital status'                                                    
    DHC8GMAR  =  'Marital status - (G)'                                              
    DHC8_FID  =  'Family ID code'                                                    
    MEMCYCLE  =  'Cycle - which respondent joined survey'                            
    DHC8_YOB  =  'Year of birth'                                                     
    DHC8_MOB  =  'Month of birth'                                                    
    DHC8_DOB  =  'Day of birth'                                                      
    AM58_CAS  =  'CASEID'                                                            
    AM58_BMM  =  'Month of interview - H05 (start)'                                  
    AM58_BDD  =  'Day of interview - H05 (start)'                                    
    AM58_BYY  =  'Year of interview - H05 (start)'                                   
    AM58_PXY  =  'H05 completed by proxy'                                            
    TWC8_1    =  'Stayed in bed/hos. due to illness/injury'                          
    TWC8_2    =  'Number of days spent in bed'                                       
    TWC8_3    =  'Cut down/things done due to illness/inj.'                          
    TWC8_4    =  'Number of days cut down on things'                                 
    TWC8_5    =  'Has regular medical doctor'                                        
    TWC8DDDY  =  'Total number of disability days - (D)'                             
    HCC8_1    =  'Overnight patient'                                                 
    HCC8_1A   =  'Number of nights as patient'                                       
    HCC8_2A   =  'No. of consultations - family doc./g.p.'                           
    HCC8_3A   =  'Place/most recent cont. - family doctor'                           
    HCC8_2B   =  'No. of consultations - eye specialist'                             
    HCC8_2C   =  'No. of consultations - other medical dr.'                          
    HCC8_3C   =  'Place/most recent cont. - oth. med. doc.'                          
    HCC8_2D   =  'No. of consultations - nurse'                                      
    HCC8_3D   =  'Place/most recent cont. - nurse'                                   
    HCC8_2E   =  'No. of consultations - dentist/ortho.'                             
    HCC8_2F   =  'No. of consultations - chiropractor'                               
    HCC8_2G   =  'No. of consultations - physiotherapist'                            
    HCC8_2H   =  'No. of consultations - soc. work./couns.'                          
    HCC8_2I   =  'No. of consultations - psychologist'                               
    HCC8_2J   =  'No. of consul. - speech/aud./occ. ther.'                           
    HCC8DHPC  =  'Consultations/health professionals - (D)'                          
    HCC8DMDC  =  'No. of consultations/med. doctors - (D)'                           
    HCC8_4A   =  'Attended self-help group'                                          
    HCC8_4    =  'Consulted altern. health care provider'                            
    HCC8_5A   =  'Altern. health care - massage therapist'                           
    HCC8_5B   =  'Altern. health care - acupuncturist'                               
    HCC8_5C   =  'Altern. health care - homeopath/naturo.'                           
    HCC8_5D   =  'Altern. health care - Feldenk./Alexander'                          
    HCC8_5E   =  'Altern. health care - relaxation ther.'                            
    HCC8_5F   =  'Altern. health care - biofeedback'                                 
    HCC8_5G   =  'Altern. health care - rolfer'                                      
    HCC8_5H   =  'Altern. health care - herbalist'                                   
    HCC8_5I   =  'Altern. health care - reflexologist'                               
    HCC8_5J   =  'Altern. health care - spiritual healer'                            
    HCC8_5K   =  'Altern. health care - religious healer'                            
    HCC8_5L   =  'Altern. health care - other'                                       
    HCC8_6    =  'Health care needed but not received'                               
    HCC8_7A   =  'Care not received - not avail. in area'                            
    HCC8_7B   =  'Care not received - not av. when require'                          
    HCC8_7C   =  'Care not received - wait too long'                                 
    HCC8_7D   =  'Care not received - felt/be inadequate'                            
    HCC8_7E   =  'Care not received - cost'                                          
    HCC8_7F   =  'Care not received - too busy'                                      
    HCC8_7G   =  'Care not received - didn''t get around it'                         
    HCC8_7H   =  'Care not received - didn''t know where'                            
    HCC8_7I   =  'Care not received - transportation prob.'                          
    HCC8_7J   =  'Care not received - language problem'                              
    HCC8_7K   =  'Care not received- pers./fam. resp.'                               
    HCC8_7L   =  'Care not received - dislikes dr./afraid'                           
    HCC8_7M   =  'Care not received - decided not to seek'                           
    HCC8_7N   =  'Care not received - other reason'                                  
    HCC8_8A   =  'Type/care not rec. - phys. health prob.'                           
    HCC8_8B   =  'Type/care not rec. - emot./mental prob.'                           
    HCC8_8C   =  'Type/care not rec. - regular check-up'                             
    HCC8_8D   =  'Type/care not rec. - injury'                                       
    HCC8_8E   =  'Type/care not rec. - other'                                        
    HCC8_9    =  'Received home care services'                                       
    HCC8_10A  =  'Home care received - nursing care'                                 
    HCC8_10B  =  'Home care received - other health care'                            
    HCC8_10C  =  'Home care received - personal care'                                
    HCC8_10D  =  'Home care received - housework'                                    
    HCC8_10E  =  'Home care received - meal prep./delivery'                          
    HCC8_10F  =  'Home care received - shopping'                                     
    HCC8_10G  =  'Home care received - respite care'                                 
    HCC8_10H  =  'Home care received - other type'                                   
    HCC8_11   =  'Received health care services in U.S.'                             
    HCC8_12   =  'Went to U.S. primarily/receive care'                               
    HCC8F13   =  'L. A. C. - reas. sought care in the U.S.'                          
    RAC8_1A   =  'Limited kind/amount of act. - at home'                             
    RAC8_1B   =  'Limited kind/amount of act. - at school'                           
    RAC8_1C   =  'Limited kind/amount of act. - at work'                             
    RAC8_1D   =  'Limited kind/amount of act. - other'                               
    RAC8_2    =  'Has long-term disabilities/handicaps'                              
    RAC8F1    =  'Flag indicating restriction of activity'                           
    RAC8F3    =  'L. A. C. - problem causing limitation'                             
    RAC8CIC   =  'ICD-9 code - main health prob./limits'                             
    RAC8GC25  =  'Main health problem - 25 groups - (D,G)'                           
    RAC8GC12  =  'Main health problem - 12 groups - (D,G)'                           
    RAC8GC7   =  'Main health problem - 7 groups - (D,G)'                            
    RAC8_5    =  'Cause of health problem'                                           
    RAC8_6A   =  'Needs help - preparing meals'                                      
    RAC8_6B   =  'Needs help - shopping for necessities'                             
    RAC8_6C   =  'Needs help - housework'                                            
    RAC8_6D   =  'Needs help - heavy household chores'                               
    RAC8_6E   =  'Needs help - personal care'                                        
    RAC8_6F   =  'Needs help - moving about inside house'                            
    RAC8D6G   =  'Need for help in series of tasks - (D)'                            
    CCK8_1    =  'Frequency of infections - nose/throat'                             
    CCK8_2    =  'Has had otitis'                                                    
    CCK8_3    =  'Number of times had otitis since birth'                            
    CCC8_1A   =  'Has food allergies'                                                
    CCC8_1B   =  'Has allergies other than food allergies'                           
    CCC8_1C   =  'Has asthma'                                                        
    CCC8_C5   =  'Asthma - had symptoms/attacks'                                     
    CCC8_C6   =  'Asthma - took medication'                                          
    CCC8_1D   =  'Has arthritis/rheumatism'                                          
    CCC8_D5   =  'Arthritis/rheum. -  received treat./med.'                          
    CCC8_D6A  =  'Arthritis/rheumatism treatment - drug'                             
    CCC8_D6B  =  'Arthritis/rheumatism treatment - diet'                             
    CCC8_D6D  =  'Arthritis/rheum. treat. - exerc./physio'                           
    CCC8_D6C  =  'Arthritis/rheumatism treatment - other'                            
    CCC8_1E   =  'Has back problems excluding arthritis'                             
    CCC8_1F   =  'Has high blood pressure'                                           
    CCC8_F5   =  'High b. p. - received treatment/med.'                              
    CCC8_F6A  =  'High b. p. treatment - drug'                                       
    CCC8_F6B  =  'High b. p. treatment - diet'                                       
    CCC8_F6D  =  'High b. p. treatment - exercise/physio'                            
    CCC8_F6C  =  'High b. p. treatment - other'                                      
    CCC8_1G   =  'Has migraine headaches'                                            
    CCC8_G5   =  'Migraines - received treatment/med.'                               
    CCC8_G6A  =  'Migraines treatment - drug'                                        
    CCC8_G6B  =  'Migraines treatment - diet'                                        
    CCC8_G6D  =  'Migraines treatment - exercise/physio'                             
    CCC8_G6C  =  'Migraines treatment - other'                                       
    CCC8_1H   =  'Has chronic bronchitis/emphysema'                                  
    CCC8_1I   =  'Has sinusitis'                                                     
    CCC8_1J   =  'Has diabetes'                                                      
    CCC8_J5   =  'Diabetes - takes insulin'                                          
    CCC8_J6   =  'Diabetes - takes treatment other/insulin'                          
    CCC8_J7A  =  'Diabetes treatment - drug'                                         
    CCC8_J7B  =  'Diabetes treatment - diet'                                         
    CCC8_J7D  =  'Diabetes treatment - exercise/physio'                              
    CCC8_J7C  =  'Diabetes treatment - other'                                        
    CCC8_1K   =  'Has epilepsy'                                                      
    CCC8_1L   =  'Has heart disease'                                                 
    CCC8_1M   =  'Has cancer'                                                        
    CCC8_1N   =  'Has stomach/intestinal ulcers'                                     
    CCC8_1O   =  'Suffers from the effects of a stroke'                              
    CCC8_1P   =  'Has urinary incontinence'                                          
    CCC8_1Q   =  'Has bowel disorder-Crohn''s Dis./colitis'                          
    CCC8_1R   =  'Has Alzheimer''s disease/other dementia'                           
    CCC8_1S   =  'Has cataracts'                                                     
    CCC8_1T   =  'Has glaucoma'                                                      
    CCC8_1U   =  'Has a thyroid condition'                                           
    CCC8_1V   =  'Has other chronic condition'                                       
    CCC8DANY  =  'Has a chronic condition - (D)'                                     
    CCC8DNUM  =  'Number of chronic conditions - (D)'                                
    SDC8_1    =  'Country of birth'                                                  
    SDC8CB    =  'Code of country of birth'                                          
    SDC8GCB   =  'Country of birth - (G)'                                            
    SDC8_3    =  'Year - first came to Canada'                                       
    SDC8FIMM  =  'Flag indicating/respondent is immigrant'                           
    SDC8DAIM  =  'Age at time of immigration - (D)'                                  
    SDC8DRES  =  'Length/time in Canada since imm. - (D)'                            
    SDC8GRES  =  'Length/time in Canada since imm. - (D,G)'                          
    SDC8_4A   =  'Ethnic origin - Canadian'                                          
    SDC8_4B   =  'Ethnic origin - French'                                            
    SDC8_4C   =  'Ethnic origin - English'                                           
    SDC8_4D   =  'Ethnic origin - German'                                            
    SDC8_4E   =  'Ethnic origin - Scottish'                                          
    SDC8_4F   =  'Ethnic origin - Irish'                                             
    SDC8_4G   =  'Ethnic origin - Italian'                                           
    SDC8_4H   =  'Ethnic origin - Ukrainian'                                         
    SDC8_4I   =  'Ethnic origin - Dutch (Netherlands)'                               
    SDC8_4J   =  'Ethnic origin - Chinese'                                           
    SDC8_4K   =  'Ethnic origin - Jewish'                                            
    SDC8_4L   =  'Ethnic origin - Polish'                                            
    SDC8_4M   =  'Ethnic origin - Portuguese'                                        
    SDC8_4N   =  'Ethnic origin - South Asian'                                       
    SDC8_4O   =  'Ethnic origin - Black'                                             
    SDC8_4P   =  'Ethnic origin - North American Indian'                             
    SDC8_4Q   =  'Ethnic origin - Mtis'                                             
    SDC8_4R   =  'Ethnic origin - Inuit/Eskimo'                                      
    SDC8_4S   =  'Ethnic origin - other'                                             
    SDC8_5A   =  'Can converse - English'                                            
    SDC8_5B   =  'Can converse - French'                                             
    SDC8_5C   =  'Can converse - Arabic'                                             
    SDC8_5D   =  'Can converse - Chinese'                                            
    SDC8_5E   =  'Can converse - Cree'                                               
    SDC8_5F   =  'Can converse - German'                                             
    SDC8_5G   =  'Can converse - Greek'                                              
    SDC8_5H   =  'Can converse - Hungarian'                                          
    SDC8_5I   =  'Can converse - Italian'                                            
    SDC8_5J   =  'Can converse - Korean'                                             
    SDC8_5K   =  'Can converse - Persian'                                            
    SDC8_5L   =  'Can converse - Polish'                                             
    SDC8_5M   =  'Can converse - Portuguese'                                         
    SDC8_5N   =  'Can converse - Punjabi'                                            
    SDC8_5O   =  'Can converse - Spanish'                                            
    SDC8_5P   =  'Can converse - Tagalog'                                            
    SDC8_5Q   =  'Can converse - Ukrainian'                                          
    SDC8_5R   =  'Can converse - Vietnamese'                                         
    SDC8_5S   =  'Can converse - other language'                                     
    SDC8DLNG  =  'Lang. in which resp. can converse - (D)'                           
    SDC8_6A   =  'First lang. learn./still und. - English'                           
    SDC8_6B   =  'First lang. learn./still und. - French'                            
    SDC8_6C   =  'First lang. learn./still und. - Arabic'                            
    SDC8_6D   =  'First lang. learn./still und. - Chinese'                           
    SDC8_6E   =  'First lang. learn./still und. - Cree'                              
    SDC8_6F   =  'First lang. learn./still und. - German'                            
    SDC8_6G   =  'First lang. learn./still und. - Greek'                             
    SDC8_6H   =  'First lang. learn./still und. - Hungar.'                           
    SDC8_6I   =  'First lang. learn./still und. - Italian'                           
    SDC8_6J   =  'First lang. learn./still und. - Korean'                            
    SDC8_6K   =  'First lang. learn./still und. - Persian'                           
    SDC8_6L   =  'First lang. learn./still und. - Polish'                            
    SDC8_6M   =  'First lang. learn./still und.-Portuguese'                          
    SDC8_6N   =  'First lang. learn./still und. - Punjabi'                           
    SDC8_6O   =  'First lang. learn./still und. - Spanish'                           
    SDC8_6P   =  'First lang. learn./still und. - Tagalog'                           
    SDC8_6Q   =  'First lang. learn./still und.- Ukrainian'                          
    SDC8_6R   =  'First lang. learn./still und.-Vietnamese'                          
    SDC8_6S   =  'First lang. learn./still und. - other'                             
    SDC8_7A   =  'Race/colour - White'                                               
    SDC8_7B   =  'Race/colour - Chinese'                                             
    SDC8_7C   =  'Race/colour - South Asian'                                         
    SDC8_7D   =  'Race/colour - Black'                                               
    SDC8_7E   =  'Race/colour - Native/Ab. peoples/ N. Am.'                          
    SDC8_7F   =  'Race/colour - Arab/West Asian'                                     
    SDC8_7G   =  'Race/colour - Filipino'                                            
    SDC8_7H   =  'Race/colour - South East Asian'                                    
    SDC8_7I   =  'Race/colour - Latin American'                                      
    SDC8_7J   =  'Race/colour - Japanese'                                            
    SDC8_7K   =  'Race/colour - Korean'                                              
    SDC8_7L   =  'Race/colour - other'                                               
    SDC8DRAC  =  'Race/colour - (D)'                                                 
    EDC8_1    =  'Currently attending - school/col./univ.'                           
    EDC8_2    =  'Full-time student/part-time student'                               
    EDC8_4    =  'No. years - elem. & high sch. completed'                           
    EDC8_5    =  'Graduated from high school'                                        
    EDC8_6    =  'Attended post-secondary institution'                               
    EDC8_7    =  'Highest level/post-sec. educ. attained'                            
    EDC8D1    =  'Highest level of educ. - 14 lev. - (D)'                            
    EDC8D2    =  'Highest level of educ. - 12 lev. - (D)'                            
    EDC8D3    =  'Highest level of educ. - 4 lev. - (D)'                             
    EDC8G7    =  'Highest level of educ. - 7 lev. - (D.G)'                           
    EDC8DLF   =  'Labour force activity of students - (D)'                           
    LFC8_2    =  'Worked for pay/profit'                                             
    LFC8_2B   =  'Worked/same employer as in last interv.'                           
    LFC8FE1   =  'L. A. C. - employer - job 1'                                       
    LFC8_41   =  'Had job 1 year ago without break - job 1'                          
    LFC8_51M  =  'Job 1 started - month'                                             
    LFC8_51D  =  'Job 1 started - day'                                               
    LFC8_51Y  =  'Job 1 started - year'                                              
    LFC8_61   =  'Has job now - job 1'                                               
    LFC8_71M  =  'Month stopped - job 1'                                             
    LFC8_71D  =  'Day stopped - job 1'                                               
    LFC8_71Y  =  'Year stopped - job 1'                                              
    LFC8_81   =  'Hours usually worked per week - job 1'                             
    LFC8_91   =  'Type of working hours - job 1'                                     
    LFC8_101  =  'Usually works weekends - job 1'                                    
    LFC8_111  =  'Worked - other than job 1'                                         
    LFC8FE2   =  'L. A. C. - employer - job 2'                                       
    LFC8_42   =  'Had job 1 year ago without break - job 2'                          
    LFC8_52M  =  'Job 2 started - month'                                             
    LFC8_52D  =  'Job 2 started - day'                                               
    LFC8_52Y  =  'Job 2 started - year'                                              
    LFC8_62   =  'Has job now - job 2'                                               
    LFC8_72M  =  'Month stopped - job 2'                                             
    LFC8_72D  =  'Day stopped - job 2'                                               
    LFC8_72Y  =  'Year stopped - job 2'                                              
    LFC8_82   =  'Hours usually worked per week - job 2'                             
    LFC8_92   =  'Type of working hours - job 2'                                     
    LFC8_102  =  'Usually works weekends - job 2'                                    
    LFC8_112  =  'Worked - other than job 1 and job 2'                               
    LFC8FE3   =  'L. A. C. - employer - job 3'                                       
    LFC8_43   =  'Had job 1 year ago without break - job 3'                          
    LFC8_53M  =  'Job 3 started - month'                                             
    LFC8_53D  =  'Job 3 started - day'                                               
    LFC8_53Y  =  'Job 3 started - year'                                              
    LFC8_63   =  'Has job now - job 3'                                               
    LFC8_73M  =  'Month stopped - job 3'                                             
    LFC8_73D  =  'Day stopped - job 3'                                               
    LFC8_73Y  =  'Year stopped - job 3'                                              
    LFC8_83   =  'Hours usually worked per week - job 3'                             
    LFC8_93   =  'Type of working hours - job 3'                                     
    LFC8_103  =  'Usually works weekends - job 3'                                    
    LFC8FMN   =  'Job number of main job'                                            
    LFC8F13   =  'L. A. C. - main job industry'                                      
    LFC8F14   =  'L. A. C. - main job kind of work'                                  
    LFC8F15   =  'L. A. C. - main job duties'                                        
    LFC8_16   =  'Worked for others/in own bus. - main job'                          
    LFC8_17A  =  'Reason not working - most recent period'                           
    LFC8G17A  =  'Reas. not work.-most recent period - (G)'                          
    LFC8_17B  =  'Reason for not working - currently'                                
    LFC8G17B  =  'Reason for not working - currently - (G)'                          
    LFC8CO91  =  'SOC for main job'                                                  
    LFC8GO47  =  'SOC for main job - 47 groups - (G)'                                
    LFC8GO25  =  'SOC for main job - 25 groups - (G)'                                
    LFC8CI97  =  'SIC for main job'                                                  
    LFC8GI16  =  'SIC for main job - 16 groups - (G)'                                
    LFC8FWK   =  'Work flag (used for processing only)'                              
    LFC8FGAP  =  'Flag indicating jobless gap > 30 days'                             
    LFC8DCWS  =  'Working status in last 12 months - (D)'                            
    LFC8DDA   =  'Work dur. without break > 30 days - (D)'                           
    LFC8DHA   =  'Pattern of working hours/all jobs - (D)'                           
    LFC8DJA   =  'Number of jobs - (D)'                                              
    LFC8DGA   =  'Number of gaps of 30 days or more - (D)'                           
    LFC8DJGA  =  'Pattern of number of jobs - (D)'                                   
    LFC8DCMN  =  'Main job is the current job - (D)'                                 
    LFC8DDMN  =  'Work duration - main job - (D)'                                    
    LFC8DHMN  =  'Hours of work - main job - (D)'                                    
    LFC8DTMN  =  'Type of working hours - main job - (D)'                            
    LFC8DD1   =  'Work duration - job 1 - (D)'                                       
    LFC8DD2   =  'Work duration - job 2 - (D)'                                       
    LFC8DD3   =  'Work duration - job 3 - (D)'                                       
    LFC8DH1   =  'Hours of work - job 1 - (D)'                                       
    LFC8DH2   =  'Hours of work - job 2 - (D)'                                       
    LFC8DH3   =  'Hours of work - job 3 - (D)'                                       
    LFC8DT1   =  'Type of working hours - job 1 - (D)'                               
    LFC8DT2   =  'Type of working hours - job 2 - (D)'                               
    LFC8DT3   =  'Type of working hours - job 3 - (D)'                               
    AM58_TEL  =  'H05 interview by telephone/in person'                              
    AM58_LNG  =  'Interview language - H05'                                          
    AM58_EMM  =  'Month of interview - H05 (end)'                                    
    AM58_EDD  =  'Day of interview - H05 (end)'                                      
    AM58_EYY  =  'Year of interview - H05 (end)'                                     
    AM68_CAS  =  'CASEID'                                                            
    AM68_BMM  =  'Month of interview - H06 (start)'                                  
    AM68_BDD  =  'Day of interview - H06 (start)'                                    
    AM68_BYY  =  'Year of interview - H06 (start)'                                   
    AM68_SRC  =  'Record no./person providing H06 info.'                             
    AM68_PXY  =  'H06 completed by proxy'                                            
    AM68FR    =  'L.A.C. - reason for proxy (H06)'                                   
    GHC8_1    =  'Respondent''s general health'                                      
    GHC8DHDI  =  'Health description index - (D)'                                    
    HWC8_HT   =  'Height'                                                            
    HWC8GHT   =  'Height - (G)'                                                      
    HWC8_3LB  =  'Weight - pounds'                                                   
    HWC8_3KG  =  'Weight - kilograms'                                                
    HWC8G3KG  =  'Weight in kilograms - (G)'                                         
    GHK8_6    =  'Birth weight'                                                      
    HWC8GBW   =  'Birth weight - (G)'                                                
    HWC8DBMI  =  'Body Mass Index - (D)'                                             
    HWC8GBMI  =  'Body Mass Index - (D,G)'                                           
    HWC8DSW   =  'Standard weight - (D)'                                             
    HWC8GSW   =  'Standard weight - (D,G)'                                           
    BPC8_10   =  'Ever had blood pressure taken'                                     
    BPC8_12   =  'Last time blood pressure was taken'                                
    WHC8_20   =  'Ever had PAP smear test'                                           
    WHC8_22   =  'Last time had PAP smear test'                                      
    WHC8_30   =  'Ever had mammogram'                                                
    WHC8_32   =  'Last time mammogram was done'                                      
    GHC8_21   =  'Gave birth since last interview'                                   
    GHC8_23   =  'Used services of doctor/midwife'                                   
    HWC8_1    =  'Currently pregnant'                                                
    WHC8_5    =  'Had a hysterectomy'                                                
    WHC8_5A   =  'Age had a hysterectomy'                                            
    WHC8_5B   =  'Reason had a hysterectomy'                                         
    SC_8_1    =  'Had sore throat, cold/flu'                                         
    SC_8_2    =  'Sore throat/cold/flu - solution #1'                                
    SC_8_3    =  'Sore throat/cold/flu - other #1'                                   
    SC_8_4    =  'Sore throat/cold/flu - solution #2'                                
    SC_8_5    =  'Sore throat/cold/flu - other #2'                                   
    SC_8_6    =  'Sore throat/cold/flu - solution #3'                                
    SC_8_7    =  'Cold - took over-the-counter medication'                           
    SC_8_8    =  'Cold - used herbal/vitamin supplements'                            
    SC_8_9    =  'Cold - old prescription/someone else''s'                           
    SC_8_10   =  'Cold - used home remedies'                                         
    SC_8_11   =  'Cold - cut down on act. & got more rest'                           
    SC_8_12   =  'Prefer dr. who let me decide what to do'                           
    SC_8_13   =  'Patients should never chal. auth. of dr.'                          
    SC_8_14   =  'I prefer that the dr. assume all resp.'                            
    SC_8_15   =  'Better - take care own hlth than go/dr.'                           
    SC_8_16   =  'Better - go to dr. than try treat self'                            
    SC_8DFCT  =  'Attitude toward self-care'                                         
    ISC8_1    =  'Insurance - prescription medications'                              
    ISC8_2    =  'Insurance - dental expenses'                                       
    ISC8_3    =  'Insurance - eye glasses/contact lenses'                            
    ISC8_4    =  'Insurance - hospital charges'                                      
    ISC8D1    =  'No. of types of medical insurance - (D)'                           
    FH_8_10   =  'Has some know./birth fam. health hist.'                            
    FH_8_11   =  'Birth mother ever had - heart disease'                             
    FH_8_12   =  'Birth mother ever had - high b. p.'                                
    FH_8_13   =  'Birth mother ever had - stroke'                                    
    FH_8_14   =  'Birth mother ever had - diabetes'                                  
    FH_8_15   =  'Birth mother ever had - cancer'                                    
    FH_8_16A  =  'Mother''s type of cancer - breast'                                 
    FH_8_16B  =  'Mother''s type of cancer - ovarian'                                
    FH_8_16C  =  'Mother''s type of cancer - cervical'                               
    FH_8_16D  =  'Mother''s type of cancer - colorectal'                             
    FH_8_16E  =  'Mother''s type of cancer - skin(melanoma)'                         
    FH_8_16F  =  'Mother''s type of cancer - stomach'                                
    FH_8_16G  =  'Mother''s type of cancer - uterus'                                 
    FH_8_16H  =  'Mother''s type of cancer - kidney'                                 
    FH_8_16I  =  'Mother''s type of cancer - leukem./lymph.'                         
    FH_8_16J  =  'Mother''s type of cancer - lung'                                   
    FH_8_16K  =  'Mother''s type of cancer - bladder'                                
    FH_8_16L  =  'Mother''s type of cancer - other'                                  
    FH_8_161  =  'Mother''s age - breast cancer'                                     
    FH_8_162  =  'Mother''s age - ovarian cancer'                                    
    FH_8_163  =  'Mother''s age - cervical cancer'                                   
    FH_8_164  =  'Mother''s age - colorectal cancer'                                 
    FH_8_165  =  'Mother''s age - melanoma cancer'                                   
    FH_8_166  =  'Mother''s age - stomach cancer'                                    
    FH_8_17   =  'Birth mother - now living'                                         
    FH_8_18   =  'Birth mother - age of death'                                       
    FH_8_19   =  'Birth mother - cause of death'                                     
    FH_8_21   =  'Birth father ever had - heart disease'                             
    FH_8_22   =  'Birth father ever had - high b. p.'                                
    FH_8_23   =  'Birth father ever had - stroke'                                    
    FH_8_24   =  'Birth father ever had - diabetes'                                  
    FH_8_25   =  'Birth father ever had - cancer'                                    
    FH_8_26A  =  'Father''s type of cancer - prostate'                               
    FH_8_26B  =  'Father''s type of cancer - colorectal'                             
    FH_8_26C  =  'Father''s type of cancer - stomach'                                
    FH_8_26D  =  'Father''s type of cancer - kidney'                                 
    FH_8_26E  =  'Father''s type of cancer - leukem./lymph.'                         
    FH_8_26F  =  'Father''s type of cancer - lung'                                   
    FH_8_26G  =  'Father''s type of cancer - bladder'                                
    FH_8_26H  =  'Father''s type of cancer - other'                                  
    FH_8_261  =  'Father''s age - prostate cancer'                                   
    FH_8_262  =  'Father''s age - colorectal cancer'                                 
    FH_8_263  =  'Father''s age - stomach cancer'                                    
    FH_8_27   =  'Birth father - now living'                                         
    FH_8_28   =  'Birth father - age of death'                                       
    FH_8_29   =  'Birth father - cause of death'                                     
    FH_8_30   =  'Has/had biological brothers/sisters'                               
    FH_8_31   =  'Siblings ever had - heart disease'                                 
    FH_8_32   =  'Siblings ever had - high blood pressure'                           
    FH_8_33   =  'Siblings ever had - stroke'                                        
    FH_8_34   =  'Siblings ever had - diabetes'                                      
    FH_8_35   =  'Any biological sister ever had - cancer'                           
    FH_8_36A  =  'Sister''s type of cancer - breast'                                 
    FH_8_36B  =  'Sister''s type of cancer - ovarian'                                
    FH_8_36C  =  'Sister''s type of cancer - cervical'                               
    FH_8_36D  =  'Sister''s type of cancer - colorectal'                             
    FH_8_36E  =  'Sister''s type of cancer - skin(melanoma)'                         
    FH_8_36F  =  'Sister''s type of cancer - stomach'                                
    FH_8_36G  =  'Sister''s type of cancer - uterus'                                 
    FH_8_36H  =  'Sister''s type of cancer - kidney'                                 
    FH_8_36I  =  'Sister''s type of cancer - leukem./lymph.'                         
    FH_8_36J  =  'Sister''s type of cancer - lung'                                   
    FH_8_36K  =  'Sister''s type of cancer - bladder'                                
    FH_8_36L  =  'Sister''s type of cancer - other'                                  
    FH_8_37   =  'Any biological brother ever had - cancer'                          
    FH_8_38A  =  'Brother''s type of cancer - prostate'                              
    FH_8_38B  =  'Brother''s type of cancer - colorectal'                            
    FH_8_38C  =  'Brother''s type of cancer - stomach'                               
    FH_8_38D  =  'Brother''s type of cancer - kidney'                                
    FH_8_38E  =  'Brother''s type of cancer - leuk./lymph.'                          
    FH_8_38F  =  'Brother''s type of cancer - lung'                                  
    FH_8_38G  =  'Brother''s type of cancer - bladder'                               
    FH_8_38H  =  'Brother''s type of cancer - other'                                 
    NU_8_1A   =  'Choose/avoid foods - concerned/weight'                             
    NU_8_1B   =  'Choose/avoid foods - maintain/improve'                             
    NU_8_1C   =  'Choose/avoid foods - concern/heart dis.'                           
    NU_8_1D   =  'Choose/avoid foods - concerned/cancer'                             
    NU_8_1E   =  'Choose/avoid foods - concerned/osteopo.'                           
    NU_8_1F   =  'Choose/avoid foods - concerned/high b.p.'                          
    NU_8_1G   =  'Choose/avoid foods - concerned/diabetes'                           
    NU_8D1    =  'No./med. reas. - choose/avoid foods -(D)'                          
    NU_8_2A   =  'Reason/choose foods - lower fat content'                           
    NU_8_2B   =  'Reason/choose foods - fibre content'                               
    NU_8_2C   =  'Reason/choose foods - calcium content'                             
    NU_8_2D   =  'Reason/choose foods - iron content'                                
    NU_8_2E   =  'Reason/choose foods - oth. vitamins/min.'                          
    NU_8D2    =  'No./content reas. - choosing foods - (D)'                          
    NU_8_3A   =  'Reason/avoid foods - fat content'                                  
    NU_8_3B   =  'Reason/avoid foods - type of fat'                                  
    NU_8_3C   =  'Reason/avoid foods - salt content'                                 
    NU_8_3D   =  'Reason/avoid foods - cholesterol content'                          
    NU_8_3E   =  'Reason/avoid foods - sugar content'                                
    NU_8_3F   =  'Reason/avoid foods - iron content'                                 
    NU_8_3G   =  'Reason/avoid foods - calorie content'                              
    NU_8D3    =  'No./content reas. - avoiding foods - (D)'                          
    NU_8_4A   =  'Took supplements - past 4 weeks'                                   
    NU_8_4B   =  'Took supplements - at least once a week'                           
    NU_8_4C   =  'Took supplements - no. of days/last week'                          
    NU_8_4D   =  'Took supplements - no. days/past 4 wks'                            
    NU_8DCON  =  'Freq. cons. - vitamin/min. suppl. - (D)'                           
    HSC8_1    =  'Vision - read paper without gl./cont.'                             
    HSC8_2    =  'Vision - read newsprint with gl./cont.'                            
    HSC8_3    =  'Vision - able to see'                                              
    HSC8_4    =  'Vision - recog. friend without gl./cont.'                          
    HSC8_5    =  'Vision - recognize friend with gl./cont.'                          
    HSC8DVIS  =  'Vision trouble - function code - (D)'                              
    HSC8GVIS  =  'Vision trouble - function code - (D,G)'                            
    HSC8_6    =  'Hearing - in group without hearing aid'                            
    HSC8_7    =  'Hearing - in group with hearing aid'                               
    HSC8_7A   =  'Hearing - able to hear'                                            
    HSC8_8    =  'Hearing - in qu. room without hear. aid'                           
    HSC8_9    =  'Hearing - in quiet room with hearing aid'                          
    HSC8DHER  =  'Hearing problems - function code - (D)'                            
    HSC8GHER  =  'Hearing problems - function code - (D,G)'                          
    HSC8_10   =  'Speech - understood/strang. in own lang.'                          
    HSC8_11   =  'Speech - part. unders./strang./own lang.'                          
    HSC8_12   =  'Speech - unders./non-strangers/own lang.'                          
    HSC8_13   =  'Speech - partly/non-strangers/own lang.'                           
    HSC8DSPE  =  'Speech trouble - function code - (D)'                              
    HSC8GSPE  =  'Speech trouble - function code - (D,G)'                            
    HSC8_14   =  'Mobility - walk without diff./no support'                          
    HSC8_15   =  'Mobility - able to walk'                                           
    HSC8_16   =  'Mobility - requires support to walk'                               
    HSC8_17   =  'Mobility - requires help of pers./walk'                            
    HSC8_18   =  'Mobility - requires a wheelchair'                                  
    HSC8_19   =  'Mobility - frequency of wheelchair use'                            
    HSC8_20   =  'Mobility - requ. help/move in wheelchair'                          
    HSC8DMOB  =  'Mobility trouble - function code - (D)'                            
    HSC8GMOB  =  'Mobility trouble - function code - (D,G)'                          
    HSC8_21   =  'Dext. - able/grasp & handle small obj.'                            
    HSC8_22   =  'Dext. - requires help due/hands limitat.'                          
    HSC8_23   =  'Dext. - requires help with tasks'                                  
    HSC8_24   =  'Dext. - requi. spec. equip./hand limit.'                           
    HSC8DDEX  =  'Dexterity trouble - function code - (D)'                           
    HSC8GDEX  =  'Dext. trouble - function code - (D,G)'                             
    HSC8_25   =  'Feelings - description'                                            
    HSC8DEMO  =  'Emotional problems - function code - (D)'                          
    HSC8_26   =  'Cognition - ability to remember things'                            
    HSC8_27   =  'Cognition - ability/think & solve prob.'                           
    HSC8DCOG  =  'Cognition - function code - (D)'                                   
    HSC8GCOG  =  'Cognition - function code - (D,G)'                                 
    HSC8_28   =  'Severity - free of pain/discomfort'                                
    HSC8_29   =  'Severity - pain/discomfort'                                        
    HSC8_30   =  'Severity - # activities prevented/pain'                            
    HSC8DPAD  =  'Act. prevented/pain - function code-(D)'                           
    HSC8DHSI  =  'Health Utility Index (HUI3) - (D)'                                 
    PY_8_H1   =  'Coherence - don''t care/surroundings'                              
    PY_8_H2   =  'Coherence - surprised by other''s behav.'                          
    PY_8_H3   =  'Coherence - disappoint/people counted on'                          
    PY_8_H4   =  'Coherence - treated unfairly'                                      
    PY_8_H5   =  'Coherence - in unfamiliar situations'                              
    PY_8_H6   =  'Coherence - mixed-up feelings'                                     
    PY_8_H7   =  'Coherence - uncomfortable feelings'                                
    PY_8_H8   =  'Coherence - loser'                                                 
    PY_8_H9   =  'Coherence - little meaning in life'                                
    PY_8_H10  =  'Coherence - can''t keep feel. under cont.'                         
    PY_8_H11  =  'Coherence - clear goals and purpose'                               
    PY_8_H12  =  'Coherence - keep things in proportion'                             
    PY_8_H13  =  'Coherence - bored/satis./everyday activ.'                          
    PY_8DH1   =  'Sense of coherence scale - (D)'                                    
    PAC8_1A   =  'Act./last 3 months - walking'                                      
    PAC8_1B   =  'Act./last 3 months - gardening/yard work'                          
    PAC8_1C   =  'Act./last 3 months - swimming'                                     
    PAC8_1D   =  'Act./last 3 months - bicycling'                                    
    PAC8_1E   =  'Act./last 3 months - pop./social dance'                            
    PAC8_1F   =  'Act./last 3 months - home exercises'                               
    PAC8_1G   =  'Act./last 3 months - ice hockey'                                   
    PAC8_1H   =  'Act./last 3 months - ice skating'                                  
    PAC8_1Y   =  'Act./last 3 months - in-line skat./roll.'                          
    PAC8_1J   =  'Act./last 3 months - jogging or running'                           
    PAC8_1K   =  'Act./last 3 months - golfing'                                      
    PAC8_1L   =  'Act./last 3 months - ex. class/aerobics'                           
    PAC8_1I   =  'Act./last 3 months - downhill skiing'                              
    PAC8_1N   =  'Act./last 3 months - bowling'                                      
    PAC8_1O   =  'Act./last 3 months - baseball/softball'                            
    PAC8_1P   =  'Act./last 3 months - tennis'                                       
    PAC8_1Q   =  'Act./last 3 months - weight-training'                              
    PAC8_1R   =  'Act./last 3 months - fishing'                                      
    PAC8_1S   =  'Act./last 3 months - volleyball'                                   
    PAC8_1T   =  'Act./last 3 months - basketball'                                   
    PAC8_1U   =  'Act./last 3 months - other (#1)'                                   
    PAC8_1V   =  'Act./last 3 month - none'                                          
    PAC8FC1   =  'L. A. C. - other physical activity (#1)'                           
    PAC8_1W   =  'Act./last 3 months - other (#2)'                                   
    PAC8FC2   =  'L. A. C. - other physical activity (#2)'                           
    PAC8_1X   =  'Act./last 3 months - other (#3)'                                   
    PAC8FC3   =  'L. A. C. - other physical activity (#3)'                           
    PAC8_2A   =  'No. times partic. - walking for exercise'                          
    PAC8_3A   =  'Time spent - walking for exercise'                                 
    PAC8_2B   =  'No. times partic. - gardening'                                     
    PAC8_3B   =  'Time spent - gardening'                                            
    PAC8_2C   =  'No. times partic. - swimming'                                      
    PAC8_3C   =  'Time spent - swimming'                                             
    PAC8_2D   =  'No. times partic. - bicycling'                                     
    PAC8_3D   =  'Time spent - bicycling'                                            
    PAC8_2E   =  'No. times partic. - popular/social dance'                          
    PAC8_3E   =  'Time spent - popular/social dance'                                 
    PAC8_2F   =  'No. times partic. - home exercises'                                
    PAC8_3F   =  'Time spent - home exercises'                                       
    PAC8_2G   =  'No. times partic. - ice hockey'                                    
    PAC8_3G   =  'Time spent - ice hockey'                                           
    PAC8_2H   =  'No. times partic. - ice skating'                                   
    PAC8_3H   =  'Time spent - ice skating'                                          
    PAC8_2Y   =  'No. times partic. - in-line skat./roll.'                           
    PAC8_3Y   =  'Time spent - in-line skate/rolleblade'                             
    PAC8_2J   =  'No. times partic. - jogging/running'                               
    PAC8_3J   =  'Time spent - jogging/running'                                      
    PAC8_2K   =  'No. times partic. - golfing'                                       
    PAC8_3K   =  'Time spent - golfing'                                              
    PAC8_2L   =  'No. times partic. - ex. class/aerobics'                            
    PAC8_3L   =  'Time spent - exercise class/aerobics'                              
    PAC8_2I   =  'No. times partic. - downhill skiing'                               
    PAC8_3I   =  'Time spent - downhill skiing'                                      
    PAC8_2N   =  'No. times partic. - bowling'                                       
    PAC8_3N   =  'Time spent - bowling'                                              
    PAC8_2O   =  'No. times partic. - baseball or softball'                          
    PAC8_3O   =  'Time spent - baseball/softball'                                    
    PAC8_2P   =  'No. times partic. - tennis'                                        
    PAC8_3P   =  'Time spent - tennis'                                               
    PAC8_2Q   =  'No. times partic. - weight training'                               
    PAC8_3Q   =  'Time spent - weight training'                                      
    PAC8_2R   =  'No. times partic. - fishing'                                       
    PAC8_3R   =  'Time spent - fishing'                                              
    PAC8_2S   =  'No. times partic. - volleyball'                                    
    PAC8_3S   =  'Time spent - volleyball'                                           
    PAC8_2T   =  'No. times partic. - basketball'                                    
    PAC8_3T   =  'Time spent - basketball'                                           
    PAC8_2U   =  'No. times partic. - other activity (#1)'                           
    PAC8_3U   =  'Time spent - other activity (#1)'                                  
    PAC8_2W   =  'No. times partic. - other activity (#2)'                           
    PAC8_3W   =  'Time spent - other activity (#2)'                                  
    PAC8_2X   =  'No. times partic. - other activity (#3)'                           
    PAC8_3X   =  'Time spent - other activity (#3)'                                  
    PAC8_4A   =  'No. of hours spent - walking work/school'                          
    PAC8_4B   =  'No. of hours spent - biking-work/school'                           
    PAC8_5    =  'Frequency of bike helmet use'                                      
    PAC8_6    =  'Level of physical activity for usual day'                          
    PAC8DLEI  =  'Participant - leisure physical act.- (D)'                          
    PAC8DFM   =  'Monthly freq./phys. act. >15 min. - (D)'                           
    PAC8DFR   =  'Frequency of all physical activity - (D)'                          
    PAC8DFD   =  'Partic./daily phys. act. >15 min. - (D)'                           
    PAC8DEE   =  'Energy expenditure - (D)'                                          
    PAC8DPAI  =  'Physical activity index - (D)'                                     
    RPC8_1    =  'Had repetitive strain injuries'                                    
    RPC8_2    =  'Number of repetitive strain injuries'                              
    RPC8_3    =  'Body part affected by repetitive strain'                           
    RPC8_4A   =  'Repetitive/injury caused - act. at home'                           
    RPC8_4B   =  'Repet./injury caused - act. work/school'                           
    RPC8_4C   =  'Repetitive/injury caused - leisure act.'                           
    RPC8_4D   =  'Repetitive/injury caused - other act.'                             
    IJC8_1    =  'Injury - limits normal activities'                                 
    IJC8_2    =  'Injury - number of times'                                          
    IJC8_3    =  'Injury - type'                                                     
    IJC8_4    =  'Injury - body part affected'                                       
    IJC8_5    =  'Injury - place of occurrence'                                      
    IJC8_6    =  'Injury - reason'                                                   
    IJC8_7    =  'Injury - work-related'                                             
    IJC8_8A   =  'Precaution taken - gave up the activity'                           
    IJC8_8B   =  'Precaution taken - being more careful'                             
    IJC8_8C   =  'Precaution taken - safety training'                                
    IJC8_8D   =  'Precaution taken - protective gear'                                
    IJC8_8E   =  'Precaution taken - change phys. situat.'                           
    IJC8_8F   =  'Precaution taken - other'                                          
    IJC8_8G   =  'Precaution taken - none'                                           
    IJC8D1    =  'Type of injury by body site - (D)'                                 
    IJC8D2    =  'Cause of injury/place of occur. - (D)'                             
    DGC8_1A   =  'Medication - pain relievers'                                       
    DGC8_1B   =  'Medication - tranquilizers'                                        
    DGC8_1C   =  'Medication - diet pills'                                           
    DGC8_1D   =  'Medication - antidepressants'                                      
    DGC8_1E   =  'Medication - codeine/Demerol/morphine'                             
    DGC8_1F   =  'Medication - allergy'                                              
    DGC8_1G   =  'Medication - asthma'                                               
    DGC8_1H   =  'Medication - cough/cold remedies'                                  
    DGC8_1I   =  'Medication - penicillin/other antibiot.'                           
    DGC8_1J   =  'Medication - heart'                                                
    DGC8_1K   =  'Medication - blood pressure'                                       
    DGC8_1L   =  'Medication - diuretics'                                            
    DGC8_1M   =  'Medication - steroids'                                             
    DGC8_1N   =  'Medication - insulin'                                              
    DGC8_1O   =  'Medication - pills to control diabetes'                            
    DGC8_1P   =  'Medication - sleeping pills'                                       
    DGC8_1Q   =  'Medication - stomach remedies'                                     
    DGC8_1R   =  'Medication - laxatives'                                            
    DGC8_1S   =  'Medication - birth control pills'                                  
    DGC8_1T   =  'Medication - hormones for menopause'                               
    DGC8_1T1  =  'Hormone therapy - type'                                            
    DGC8_1T2  =  'Hormone therapy started - year'                                    
    DGC8_1U   =  'Medication - thyroid'                                              
    DGC8_1V   =  'Medication - other'                                                
    DGC8F1    =  'Flag for medications taken'                                        
    DGC8_2    =  'No. of different medications/past 2 days'                          
    DGC8F3A   =  'L. A. C. - drug 1'                                                 
    DGC8C3A   =  'Drug code - drug 1'                                                
    DGC8G3A   =  'Drug code - drug 1 - (G)'                                          
    DGC8_3AA  =  'Prescr. from doctor/dentist - drug 1'                              
    DGC8F3B   =  'L. A. C. - drug 2'                                                 
    DGC8C3B   =  'Drug code - drug 2'                                                
    DGC8G3B   =  'Drug code - drug 2 - (G)'                                          
    DGC8_3BA  =  'Prescr. from doctor/dentist - drug 2'                              
    DGC8F3C   =  'L. A. C. - drug 3'                                                 
    DGC8C3C   =  'Drug code - drug 3'                                                
    DGC8G3C   =  'Drug code - drug 3 - (G)'                                          
    DGC8_3CA  =  'Prescr. from doctor/dentist - drug 3'                              
    DGC8F3D   =  'L. A. C. - drug 4'                                                 
    DGC8C3D   =  'Drug code - drug 4'                                                
    DGC8G3D   =  'Drug code - drug 4 - (G)'                                          
    DGC8_3DA  =  'Prescr. from doctor/dentist - drug 4'                              
    DGC8F3E   =  'L. A. C. - drug 5'                                                 
    DGC8C3E   =  'Drug code - drug 5'                                                
    DGC8G3E   =  'Drug code - drug 5 - (G)'                                          
    DGC8_3EA  =  'Prescr. from doctor/dentist - drug 5'                              
    DGC8F3F   =  'L. A. C. - drug 6'                                                 
    DGC8C3F   =  'Drug code - drug 6'                                                
    DGC8G3F   =  'Drug code - drug 6 - (G)'                                          
    DGC8_3FA  =  'Prescr. from doctor/dentist - drug 6'                              
    DGC8F3G   =  'L. A. C. - drug 7'                                                 
    DGC8C3G   =  'Drug code - drug 7'                                                
    DGC8G3G   =  'Drug code - drug 7 - (G)'                                          
    DGC8_3GA  =  'Prescr. from doctor/dentist - drug 7'                              
    DGC8F3H   =  'L. A. C. - drug 8'                                                 
    DGC8C3H   =  'Drug code - drug 8'                                                
    DGC8G3H   =  'Drug code - drug 8 - (G)'                                          
    DGC8_3HA  =  'Prescr. from doctor/dentist - drug 8'                              
    DGC8F3I   =  'L. A. C. - drug 9'                                                 
    DGC8C3I   =  'Drug code - drug 9'                                                
    DGC8G3I   =  'Drug code - drug 9 - (G)'                                          
    DGC8_3IA  =  'Prescr. from doctor/dentist - drug 9'                              
    DGC8F3J   =  'L. A. C. - drug 10'                                                
    DGC8C3J   =  'Drug code - drug 10'                                               
    DGC8G3J   =  'Drug code - drug 10 - (G)'                                         
    DGC8_3JA  =  'Prescr. from doctor/dentist - drug 10'                             
    DGC8F3K   =  'L. A. C. - drug 11'                                                
    DGC8C3K   =  'Drug code - drug 11'                                               
    DGC8G3K   =  'Drug code - drug 11 - (G)'                                         
    DGC8_3KA  =  'Prescr. from doctor/dentist - drug 11'                             
    DGC8F3L   =  'L. A. C. - drug 12'                                                
    DGC8C3L   =  'Drug code - drug 12'                                               
    DGC8G3L   =  'Drug code - drug 12 - (G)'                                         
    DGC8_3LA  =  'Prescr. from doctor/dentist - drug 12'                             
    DGC8_4    =  'Medication - other type'                                           
    DGC8C5A   =  'Code for health product - product 1'                               
    DGC8G5A   =  'Code/health product - product 1 - (G)'                             
    DGC8F5A   =  'L. A. C. - health product 1'                                       
    DGC8_5AA  =  'Uses a 2nd health product'                                         
    DGC8C5B   =  'Code for health product - product 2'                               
    DGC8G5B   =  'Code/health product - product 2 - (G)'                             
    DGC8F5B   =  'L. A. C. - health product 2'                                       
    DGC8_5BA  =  'Uses a 3rd health product'                                         
    DGC8C5C   =  'Code for health product - product 3'                               
    DGC8G5C   =  'Code/health product - product 3 - (G)'                             
    DGC8F5C   =  'L. A. C. - health product 3'                                       
    DGC8_5CA  =  'Uses a 4th health product'                                         
    DGC8C5D   =  'Code for health product - product 4'                               
    DGC8G5D   =  'Code/health product - product 4 - (G)'                             
    DGC8F5D   =  'L. A. C. - health product 4'                                       
    DGC8_5DA  =  'Uses a 5th health product'                                         
    DGC8C5E   =  'Code for health product - product 5'                               
    DGC8G5E   =  'Code/health product - product 5 - (G)'                             
    DGC8F5E   =  'L. A. C. - health product 5'                                       
    DGC8_5EA  =  'Uses a 6th health product'                                         
    DGC8C5F   =  'Code for health product - product 6'                               
    DGC8G5F   =  'Code/health product - product 6 - (G)'                             
    DGC8F5F   =  'L. A. C. - health product 6'                                       
    DGC8_5FA  =  'Uses a 7th health product'                                         
    DGC8C5G   =  'Code for health product - product 7'                               
    DGC8G5G   =  'Code/health product - product 7 - (G)'                             
    DGC8F5G   =  'L. A. C. - health product 7'                                       
    DGC8_5GA  =  'Uses a 8th health product'                                         
    DGC8C5H   =  'Code for health product - product 8'                               
    DGC8G5H   =  'Code/health product - product 8 - (G)'                             
    DGC8F5H   =  'L. A. C. - health product 8'                                       
    DGC8_5HA  =  'Uses a 9th health product'                                         
    DGC8C5I   =  'Code for health product - product 9'                               
    DGC8G5I   =  'Code/health product - product 9 - (G)'                             
    DGC8F5I   =  'L. A. C. - health product 9'                                       
    DGC8_5IA  =  'Uses a 10th health product'                                        
    DGC8C5J   =  'Code for health product - product 10'                              
    DGC8G5J   =  'Code/health product - product 10 - (G)'                            
    DGC8F5J   =  'L. A. C. - health product 10'                                      
    DGC8_5JA  =  'Uses a 11th health product'                                        
    DGC8C5K   =  'Code for health product - product 11'                              
    DGC8G5K   =  'Code/health product - product 11 - (G)'                            
    DGC8F5K   =  'L. A. C. - health product 11'                                      
    DGC8_5KA  =  'Uses a 12th health product'                                        
    DGC8C5L   =  'Code for health product - product 12'                              
    DGC8G5L   =  'Code/health product - product 12 - (G)'                            
    DGC8F5L   =  'L. A. C. - health product 12'                                      
    SMC8_1    =  'Household member smokes inside house'                              
    SMC8_2    =  'Type of smoker'                                                    
    SMC8_3    =  'Age started smoking daily - daily smoker'                          
    SMC8G3    =  'Age started daily - daily smoker - (G)'                            
    SMC8_4    =  'No. cig. smoked each day - daily smoker'                           
    SMC8_4A   =  'Ever smoked cigarettes'                                            
    SMC8_5A   =  'Smoked >=100 cigarettes - former smokers'                          
    SMC8_5B   =  'No. of cig. smoked - occasional smoker'                            
    SMC8_5C   =  'No. of days smoked >=1 cig.- occ. smoker'                          
    SMC8_5    =  'Ever smoked daily'                                                 
    SMC8_6    =  'Age started smoking daily - former'                                
    SMC8G6    =  'Age started daily - former smoker - (G)'                           
    SMC8_7    =  'No. of cig. daily - former daily smoker'                           
    SMC8_8    =  'Age stopped smoking daily - former'                                
    SMC8G8    =  'Age stopped daily - former smoker - (G)'                           
    SMC8DTYP  =  'Type of smoker - (D)'                                              
    SMC8DYRS  =  'Number of years smoked - (D)'                                      
    SMC8_2_1  =  'Time of first cigarette after awake'                               
    SMC8_2_2  =  'Tried quitting smoking'                                            
    SMC8_2_3  =  'Number of times - tried to quit smoking'                           
    SMC8_2_4  =  'Considers quitt. smoking - next 30 days'                           
    SMC8_2_5  =  'Considers quitt. smoking - next 6 months'                          
    SMC8_2_6  =  'Smoking restiction at work'                                        
    TAS8_1    =  'Smoked cigars'                                                     
    TAS8_2    =  'Smoked a pipe'                                                     
    TAS8_3    =  'Used snuff'                                                        
    TAS8_4    =  'Used chewing tobacco'                                              
    ALC8_1    =  'Drank alcohol in past 12 months'                                   
    ALC8_2    =  'Frequency of drinking alcohol'                                     
    ALC8_3    =  'Frequency of having 5 or more drinks'                              
    ALC8_DAY  =  'Interview date - day of the week'                                  
    ALC8_5    =  'Drank alcohol in past week'                                        
    ALC8_5A1  =  'Number of drinks - Monday'                                         
    ALC8_5A2  =  'Number of drinks - Tuesday'                                        
    ALC8_5A3  =  'Number of drinks - Wednesday'                                      
    ALC8_5A4  =  'Number of drinks - Thursday'                                       
    ALC8_5A5  =  'Number of drinks - Friday'                                         
    ALC8_5A6  =  'Number of drinks - Saturday'                                       
    ALC8_5A7  =  'Number of drinks - Sunday'                                         
    ALC8_5B   =  'Ever had a drink'                                                  
    ALC8_6    =  'Regularly drank > 12 drinks a week'                                
    ALC8_7A   =  'Reason reduced drinking - dieting'                                 
    ALC8_7B   =  'Reason reduced drink. - athletic train.'                           
    ALC8_7C   =  'Reason reduced drinking - pregnancy'                               
    ALC8_7D   =  'Reason reduced drinking - getting older'                           
    ALC8_7E   =  'Reason reduced drinking - drink too much'                          
    ALC8_7F   =  'Reas. reduced drink. - aff. work/studies'                          
    ALC8_7G   =  'Reas. reduced drink. - interf./fam. life'                          
    ALC8_7H   =  'Reas. reduced drink. - aff. phys. health'                          
    ALC8_7I   =  'Reas. reduced drink. - aff. social rel.'                           
    ALC8_7J   =  'Reas. reduced drink. - aff. financ. pos.'                          
    ALC8_7K   =  'Reas. reduced drink. - aff. happiness'                             
    ALC8_7L   =  'Reas. reduced drink. - fam./friends inf.'                          
    ALC8_7M   =  'Reason reduced drinking - other'                                   
    ALC8DTYP  =  'Type of drinker - (D)'                                             
    ALC8DWKY  =  'Weekly total of alcohol consumed - (D)'                            
    ALC8DDLY  =  'Average daily alcohol consumption - (D)'                           
    MHC8_1A   =  'Freq. - felt sad nothing could cheer up'                           
    MHC8_1B   =  'Freq. - felt nervous'                                              
    MHC8_1C   =  'Freq. - felt restless/fidgety'                                     
    MHC8_1D   =  'Freq. - felt hopeless'                                             
    MHC8_1E   =  'Freq. - felt worthless'                                            
    MHC8_1F   =  'Freq. - felt everything was an effort'                             
    MHC8_1G   =  'Freq. - feelings occurrence'                                       
    MHC8_1H   =  'Freq. - feelings occurrence (more)'                                
    MHC8_1I   =  'Freq. - feelings occurrence (less)'                                
    MHC8_1J   =  'Freq. - experiences interfere with life'                           
    MHC8_1K   =  'Mental health - consulted health prof.'                            
    MHC8_1L   =  'Freq. - consultations with health prof.'                           
    MHC8G1L   =  'No./consult. - prof./ment.health - (G)'                            
    MHC8_1MA  =  'Mental health, consulted - family doctor'                          
    MHC8_1MB  =  'Mental health, consulted - psychiatrist'                           
    MHC8_1MC  =  'Mental health, consulted - psychologist'                           
    MHC8_1MD  =  'Mental health, consulted - nurse'                                  
    MHC8_1ME  =  'Mental health, cons. - soc. work./couns.'                          
    MHC8_1MF  =  'Mental health, consulted - other'                                  
    MHC8_2    =  'Felt depressed >= 2 weeks in past year'                            
    MHC8_3    =  'Depr. - time length feeling usually last'                          
    MHC8_4    =  'Depr. - number of times felt this way'                             
    MHC8_5    =  'Depr. - lost interest in most things'                              
    MHC8_6    =  'Depr. - felt tired all of the time'                                
    MHC8_7    =  'Depr. - weight change or not'                                      
    MHC8_8KG  =  'Depr. - weight change (kg.)'                                       
    MHC8_8LB  =  'Depr. - weight change (lb.)'                                       
    MHC8_9    =  'Depr. - trouble falling asleep'                                    
    MHC8_10   =  'Depr. - freq. of trouble falling asleep'                           
    MHC8_11   =  'Depr. - trouble concentrating'                                     
    MHC8_12   =  'Depr. - felt down on self'                                         
    MHC8_13   =  'Depr. - thought a lot about death'                                 
    MHC8_14   =  'Depr. - no. of weeks in past 12 months'                            
    MHC8_15   =  'Month in which depression occurred'                                
    MHC8_16   =  'Lost inter. - most things/give pleasure'                           
    MHC8_17   =  'Loss of interest - duration'                                       
    MHC8_18   =  'Loss of interest - frequency'                                      
    MHC8_19   =  'Loss of interest - felt tired/always'                              
    MHC8_20   =  'Loss of interest - weight change or not'                           
    MHC8_21K  =  'Loss of interest - weight change (kg.)'                            
    MHC8_21L  =  'Loss of interest - weight change (lb.)'                            
    MHC8_22   =  'Loss of interest - trouble fall asleep'                            
    MHC8_23   =  'Loss interest - freq. trouble fall/sleep'                          
    MHC8_24   =  'Loss of interest - trouble concentrating'                          
    MHC8_25   =  'Loss of interest - felt down on self'                              
    MHC8_26   =  'Loss of interest - thought a lot - death'                          
    MHC8_27   =  'Loss of interest - number of weeks'                                
    MHC8_28   =  'Loss of interest - month of occurrence'                            
    MHC8DDS   =  'Distress Scale - (D)'                                              
    MHC8DCH   =  'Chronicity Distress Impair. Scale - (D)'                           
    MHC8DSF   =  'Depr. Scale - Short Form Score - (D)'                              
    MHC8DPP   =  'Depr. Scale - Predicted Prob. - (D)'                               
    MHC8DWK   =  'Number of weeks felt depressed - (D)'                              
    MHC8DMT   =  'Specific month when felt depressed - (D)'                          
    SSC8_101  =  'No. of close friends/relatives'                                    
    SSC8_102  =  'Has someone - give help/confined to bed'                           
    SSC8_103  =  'Has someone - count on to listen'                                  
    SSC8_104  =  'Has someone - give advice about a crisis'                          
    SSC8_105  =  'Has someone - go to the doctor with'                               
    SSC8_106  =  'Has someone - who shows love/affection'                            
    SSC8_107  =  'Has someone - have a good time with'                               
    SSC8_108  =  'Has someone - who gives info./understand'                          
    SSC8_109  =  'Has someone to confide in'                                         
    SSC8_110  =  'Has someone who gives hugs'                                        
    SSC8_111  =  'Has someone to get together with/relax.'                           
    SSC8_112  =  'Has someone to prepare meals'                                      
    SSC8_113  =  'Has someone to give advice'                                        
    SSC8_114  =  'Has someone/do things/get mind off'                                
    SSC8_115  =  'Has someone/help with daily chores/sick'                           
    SSC8_116  =  'Has one/share most priv. worries./fears'                           
    SSC8_117  =  'Has someone/turn to/sugg./pers. prob.'                             
    SSC8_118  =  'Has someone/do something enjoyable with'                           
    SSC8_119  =  'Has someone who understands problems'                              
    SSC8_120  =  'Has someone who loves/makes feel wanted'                           
    SSC8DTNG  =  'Tangible social support - MOS - (D)'                               
    SSC8DAFF  =  'Affection - MOS subscale - (D)'                                    
    SSC8DSOC  =  'Positive social interaction - MOS - (D)'                           
    SSC8DEMO  =  'Emot./info. support - MOS subscale - (D)'                          
    AM68_LNK  =  'Permission to link data'                                           
    AM68_TEL  =  'H06 interview by telephone/in person'                              
    AM68_ALO  =  'Respondent alone/completion H06 quest.'                            
    AM68_AFF  =  'Answers affected/presence another person'                          
    AM68_LNG  =  'Interview language - H06'                                          
    AM68_EMM  =  'Month of interview - H06 (end)'                                    
    AM68_EDD  =  'Day of interview - H06 (end)'                                      
    AM68_EYY  =  'Year of interview - H06 (end)'                                     
    WT68      =  'Sampling weight - selected respondent'                             
                       ;                                                             
