 VARIABLE LABELS                                                                
    REALUKEY 'Record identifier for the household'                              
    PERSONID 'No. identifying the person in the hhld'                           
    AM58_RNO 'Record number on General Microdata file'                          
    PRC8_DES 'Design province'                                                  
    PRC8_CUR 'Province of residence'                                            
    SP38DPC  'Postal code - (D)'                                                
    GE38DURB 'Rural and urban area - (D)'                                       
    GE38DCD  'Census Division - (D)'                                            
    GE38DCSD 'Census Sub-Division - (D)'                                        
    GE38DCMA 'Census Metropolitan Area - (D)'                                   
    GE38GCMA 'Census Metropolitan Area - (D,G)'                                 
    GE38DFED 'Federal Electoral District - (D)'                                 
    CYCLE    'Cycle in which household joined survey'                           
    SUBCYCLE 'Sample indicator'                                                 
    STRATUM  'Sample indicator'                                                 
    REPLICAT 'Sample indicator'                                                 
    SP38_CPS 'Sampled collection period'                                        
    SP38_CPA 'Actual collection period'                                         
    SP38_PAR 'CASEID'                                                           
    AM38_CAS 'CASEID'                                                           
    AM38_TEL 'H03 interview by telephone/in person'                             
    AM38_LP  'Language preference of household'                                 
    AM38_SRC 'Record no./person providing H03 info.'                            
    AM38_LNG 'Interview language - H03'                                         
    DHC8_DWE 'Type of dwelling'                                                 
    DHC8_OWN 'Dwelling owned by a household member'                             
    DHC8_BED 'Number of bedrooms'                                               
    DHC8GBED 'Number of bedrooms - (G)'                                         
    DHC8DHSZ 'Household size - (D)'                                             
    DHC8GHSZ 'Household size - (D,G)'                                           
    DHC8DL12 'No. pers. < 12 years old in hhld - (D)'                           
    DHC8DE12 'No. persons 12 years old in hhld - (D)'                           
    DHC8DLE5 'No. pers. <= 5 years old in hhld - (D)'                           
    DHC8GLE5 'Any pers. <= 5 years old in hhld - (D,G)'                         
    DHC8D611 'No. persons 6-11 years old/in hhld - (D)'                         
    DHC8G611 'Any pers. 6-11 years/in hhld - (D,G)'                             
    DHC8DECF 'Household type - (D)'                                             
    DHC8GECF 'Household type - (D,G)'                                           
    SP38_STA 'Status code after processing'                                     
    INC8F1   'hhld questions asked of this H05 resp.'                           
    INC8_1A  'Source of income - wages and salaries'                            
    INC8_1B  'Source of income - self-employment'                               
    INC8_1C  'Source of income - dividends & interest'                          
    INC8_1D  'Source of income - employment insurance'                          
    INC8_1E  'Source of income - worker''s compensation'                        
    INC8_1F  'Source of income - C.P.P./Q.P.P.'                                 
    INC8_1G  'Source of income - pensions/super./annu.'                         
    INC8_1H  'Source of income - Old Age Sec./G.I.S.'                           
    INC8_1I  'Source of income - child tax benefit'                             
    INC8_1J  'Source of income - social assistance'                             
    INC8_1K  'Source of income - child support'                                 
    INC8_1L  'Source of income - alimony'                                       
    INC8_1M  'Source of income - other'                                         
    INC8_1N  'Source of income - none'                                          
    INC8_2   'Total hhld inc. - main source'                                    
    INC8G2   'Total hhld inc. - main source - (G)'                              
    INC8_3   'Total hhld inc. - best estimate'                                  
    INC8_3A  'Total hhld inc. - <$20,000 or >=$20,000'                          
    INC8_3B  'Total hhld inc. - <$10,000 or >=$10,000'                          
    INC8_3C  'Total hhld inc. - <$5,000 or >=$5,000'                            
    INC8_3D  'Total hhld inc. - <$15,000 or >=$15,000'                          
    INC8_3E  'Total hhld inc. - <$40,000 or >=$40,000'                          
    INC8_3F  'Total hhld inc. - <$30,000 or >=$30,000'                          
    INC8_3G  'Total hhld inc. - >= $50,000'                                     
    INC8DHH  'Total hhld inc. from all sources - (D)'                           
    INC8DIA2 'Income adequacy - 2 groups - (D)'                                 
    INC8DIA4 'Income adequacy - 4 groups - (D)'                                 
    INC8DIA5 'Income adequacy - 5 groups - (D)'                                 
    INC8CCPI 'Consumer Price Index'                                             
    FIC8_1   'Worried about a lack of money to eat'                             
    FIC8_2   'Not enough to eat because/lack of money'                          
    FIC8_3   'Did not eat satisf. because/lack money'                           
    FIC8F1   'Flag indicating food insecurity'                                  
    AM58_SHA 'Agree to share information - H05'                                 
    DHC8_AGE 'Age'                                                              
    DHC8GAGE 'Age - (G)'                                                        
    DHC8_SEX 'Sex'                                                              
    DHC8_MAR 'Marital status'                                                   
    DHC8GMAR 'Marital status - (G)'                                             
    DHC8_FID 'Family ID code'                                                   
    DHC8_PK  'Selected respondent/answer H06 quest.'                            
    MEMCYCLE 'Cycle - which respondent joined survey'                           
    DHC8_YOB 'Year of birth'                                                    
    DHC8_MOB 'Month of birth'                                                   
    DHC8_DOB 'Day of birth'                                                     
    AM68_STA 'Status of health form - H06'                                      
    AM58_CAS 'CASEID'                                                           
    AM58_BMM 'Month of interview - H05 (start)'                                 
    AM58_BDD 'Day of interview - H05 (start)'                                   
    AM58_BYY 'Year of interview - H05 (start)'                                  
    AM58_PXY 'H05 completed by proxy'                                           
    TWC8_1   'Stayed in bed/hos. due to illness/injury'                         
    TWC8_2   'Number of days spent in bed'                                      
    TWC8_3   'Cut down/things done due to illness/inj.'                         
    TWC8_4   'Number of days cut down on things'                                
    TWC8_5   'Has regular medical doctor'                                       
    TWC8DDDY 'Total number of disability days - (D)'                            
    HCC8_1   'Overnight patient'                                                
    HCC8_1A  'Number of nights as patient'                                      
    HCC8_2A  'No. of consultations - family doc./g.p.'                          
    HCC8_3A  'Place/most recent cont. - family doctor'                          
    HCC8_2B  'No. of consultations - eye specialist'                            
    HCC8_2C  'No. of consultations - other medical dr.'                         
    HCC8_3C  'Place/most recent cont. - oth. med. doc.'                         
    HCC8_2D  'No. of consultations - nurse'                                     
    HCC8_3D  'Place/most recent cont. - nurse'                                  
    HCC8_2E  'No. of consultations - dentist/ortho.'                            
    HCC8_2F  'No. of consultations - chiropractor'                              
    HCC8_2G  'No. of consultations - physiotherapist'                           
    HCC8_2H  'No. of consultations - soc. work./couns.'                         
    HCC8_2I  'No. of consultations - psychologist'                              
    HCC8_2J  'No. of consul. - speech/aud./occ. ther.'                          
    HCC8DHPC 'Consultations/health professionals - (D)'                         
    HCC8DMDC 'No. of consultations/med. doctors - (D)'                          
    HCC8_4A  'Attended self-help group'                                         
    HCC8_4   'Consulted altern. health care provider'                           
    HCC8_5A  'Altern. health care - massage therapist'                          
    HCC8_5B  'Altern. health care - acupuncturist'                              
    HCC8_5C  'Altern. health care - homeopath/naturo.'                          
    HCC8_5D  'Altern. health care - Feldenk./Alexander'                         
    HCC8_5E  'Altern. health care - relaxation ther.'                           
    HCC8_5F  'Altern. health care - biofeedback'                                
    HCC8_5G  'Altern. health care - rolfer'                                     
    HCC8_5H  'Altern. health care - herbalist'                                  
    HCC8_5I  'Altern. health care - reflexologist'                              
    HCC8_5J  'Altern. health care - spiritual healer'                           
    HCC8_5K  'Altern. health care - religious healer'                           
    HCC8_5L  'Altern. health care - other'                                      
    HCC8_6   'Health care needed but not received'                              
    HCC8_7A  'Care not received - not avail. in area'                           
    HCC8_7B  'Care not received - not av. when require'                         
    HCC8_7C  'Care not received - wait too long'                                
    HCC8_7D  'Care not received - felt/be inadequate'                           
    HCC8_7E  'Care not received - cost'                                         
    HCC8_7F  'Care not received - too busy'                                     
    HCC8_7G  'Care not received - didn''t get around it'                        
    HCC8_7H  'Care not received - didn''t know where'                           
    HCC8_7I  'Care not received - transportation prob.'                         
    HCC8_7J  'Care not received - language problem'                             
    HCC8_7K  'Care not received- pers./fam. resp.'                              
    HCC8_7L  'Care not received - dislikes dr./afraid'                          
    HCC8_7M  'Care not received - decided not to seek'                          
    HCC8_7N  'Care not received - other reason'                                 
    HCC8_8A  'Type/care not rec. - phys. health prob.'                          
    HCC8_8B  'Type/care not rec. - emot./mental prob.'                          
    HCC8_8C  'Type/care not rec. - regular check-up'                            
    HCC8_8D  'Type/care not rec. - injury'                                      
    HCC8_8E  'Type/care not rec. - other'                                       
    HCC8_9   'Received home care services'                                      
    HCC8_10A 'Home care received - nursing care'                                
    HCC8_10B 'Home care received - other health care'                           
    HCC8_10C 'Home care received - personal care'                               
    HCC8_10D 'Home care received - housework'                                   
    HCC8_10E 'Home care received - meal prep./delivery'                         
    HCC8_10F 'Home care received - shopping'                                    
    HCC8_10G 'Home care received - respite care'                                
    HCC8_10H 'Home care received - other type'                                  
    HCC8_11  'Received health care services in U.S.'                            
    HCC8_12  'Went to U.S. primarily/receive care'                              
    HCC8F13  'L. A. C. - reas. sought care in the U.S.'                         
    RAC8_1A  'Limited kind/amount of act. - at home'                            
    RAC8_1B  'Limited kind/amount of act. - at school'                          
    RAC8_1C  'Limited kind/amount of act. - at work'                            
    RAC8_1D  'Limited kind/amount of act. - other'                              
    RAC8_2   'Has long-term disabilities/handicaps'                             
    RAC8F1   'Flag indicating restriction of activity'                          
    RAC8F3   'L. A. C. - problem causing limitation'                            
    RAC8CIC  'ICD-9 code - main health prob./limits'                            
    RAC8GC25 'Main health problem - 25 groups - (D,G)'                          
    RAC8GC12 'Main health problem - 12 groups - (D,G)'                          
    RAC8GC7  'Main health problem - 7 groups - (D,G)'                           
    RAC8_5   'Cause of health problem'                                          
    RAC8_6A  'Needs help - preparing meals'                                     
    RAC8_6B  'Needs help - shopping for necessities'                            
    RAC8_6C  'Needs help - housework'                                           
    RAC8_6D  'Needs help - heavy household chores'                              
    RAC8_6E  'Needs help - personal care'                                       
    RAC8_6F  'Needs help - moving about inside house'                           
    RAC8D6G  'Need for help in series of tasks - (D)'                           
    CCK8_1   'Frequency of infections - nose/throat'                            
    CCK8_2   'Has had otitis'                                                   
    CCK8_3   'Number of times had otitis since birth'                           
    CCC8_1A  'Has food allergies'                                               
    CCC8_1B  'Has allergies other than food allergies'                          
    CCC8_1C  'Has asthma'                                                       
    CCC8_C5  'Asthma - had symptoms/attacks'                                    
    CCC8_C6  'Asthma - took medication'                                         
    CCC8_1D  'Has arthritis/rheumatism'                                         
    CCC8_D5  'Arthritis/rheum. -  received treat./med.'                         
    CCC8_D6A 'Arthritis/rheumatism treatment - drug'                            
    CCC8_D6B 'Arthritis/rheumatism treatment - diet'                            
    CCC8_D6D 'Arthritis/rheum. treat. - exerc./physio'                          
    CCC8_D6C 'Arthritis/rheumatism treatment - other'                           
    CCC8_1E  'Has back problems excluding arthritis'                            
    CCC8_1F  'Has high blood pressure'                                          
    CCC8_F5  'High b. p. - received treatment/med.'                             
    CCC8_F6A 'High b. p. treatment - drug'                                      
    CCC8_F6B 'High b. p. treatment - diet'                                      
    CCC8_F6D 'High b. p. treatment - exercise/physio'                           
    CCC8_F6C 'High b. p. treatment - other'                                     
    CCC8_1G  'Has migraine headaches'                                           
    CCC8_G5  'Migraines - received treatment/med.'                              
    CCC8_G6A 'Migraines treatment - drug'                                       
    CCC8_G6B 'Migraines treatment - diet'                                       
    CCC8_G6D 'Migraines treatment - exercise/physio'                            
    CCC8_G6C 'Migraines treatment - other'                                      
    CCC8_1H  'Has chronic bronchitis/emphysema'                                 
    CCC8_1I  'Has sinusitis'                                                    
    CCC8_1J  'Has diabetes'                                                     
    CCC8_J5  'Diabetes - takes insulin'                                         
    CCC8_J6  'Diabetes - takes treatment other/insulin'                         
    CCC8_J7A 'Diabetes treatment - drug'                                        
    CCC8_J7B 'Diabetes treatment - diet'                                        
    CCC8_J7D 'Diabetes treatment - exercise/physio'                             
    CCC8_J7C 'Diabetes treatment - other'                                       
    CCC8_1K  'Has epilepsy'                                                     
    CCC8_1L  'Has heart disease'                                                
    CCC8_1M  'Has cancer'                                                       
    CCC8_1N  'Has stomach/intestinal ulcers'                                    
    CCC8_1O  'Suffers from the effects of a stroke'                             
    CCC8_1P  'Has urinary incontinence'                                         
    CCC8_1Q  'Has bowel disorder-Crohn''s Dis./colitis'                         
    CCC8_1R  'Has Alzheimer''s disease/other dementia'                          
    CCC8_1S  'Has cataracts'                                                    
    CCC8_1T  'Has glaucoma'                                                     
    CCC8_1U  'Has a thyroid condition'                                          
    CCC8_1V  'Has other chronic condition'                                      
    CCC8DANY 'Has a chronic condition - (D)'                                    
    CCC8DNUM 'Number of chronic conditions - (D)'                               
    SDC8_1   'Country of birth'                                                 
    SDC8CB   'Code of country of birth'                                         
    SDC8GCB  'Country of birth - (G)'                                           
    SDC8_3   'Year - first came to Canada'                                      
    SDC8FIMM 'Flag indicating/respondent is immigrant'                          
    SDC8DAIM 'Age at time of immigration - (D)'                                 
    SDC8DRES 'Length/time in Canada since imm. - (D)'                           
    SDC8GRES 'Length/time in Canada since imm. - (D,G)'                         
    SDC8_4A  'Ethnic origin - Canadian'                                         
    SDC8_4B  'Ethnic origin - French'                                           
    SDC8_4C  'Ethnic origin - English'                                          
    SDC8_4D  'Ethnic origin - German'                                           
    SDC8_4E  'Ethnic origin - Scottish'                                         
    SDC8_4F  'Ethnic origin - Irish'                                            
    SDC8_4G  'Ethnic origin - Italian'                                          
    SDC8_4H  'Ethnic origin - Ukrainian'                                        
    SDC8_4I  'Ethnic origin - Dutch (Netherlands)'                              
    SDC8_4J  'Ethnic origin - Chinese'                                          
    SDC8_4K  'Ethnic origin - Jewish'                                           
    SDC8_4L  'Ethnic origin - Polish'                                           
    SDC8_4M  'Ethnic origin - Portuguese'                                       
    SDC8_4N  'Ethnic origin - South Asian'                                      
    SDC8_4O  'Ethnic origin - Black'                                            
    SDC8_4P  'Ethnic origin - North American Indian'                            
    SDC8_4Q  'Ethnic origin - Mtis'                                            
    SDC8_4R  'Ethnic origin - Inuit/Eskimo'                                     
    SDC8_4S  'Ethnic origin - other'                                            
    SDC8_5A  'Can converse - English'                                           
    SDC8_5B  'Can converse - French'                                            
    SDC8_5C  'Can converse - Arabic'                                            
    SDC8_5D  'Can converse - Chinese'                                           
    SDC8_5E  'Can converse - Cree'                                              
    SDC8_5F  'Can converse - German'                                            
    SDC8_5G  'Can converse - Greek'                                             
    SDC8_5H  'Can converse - Hungarian'                                         
    SDC8_5I  'Can converse - Italian'                                           
    SDC8_5J  'Can converse - Korean'                                            
    SDC8_5K  'Can converse - Persian'                                           
    SDC8_5L  'Can converse - Polish'                                            
    SDC8_5M  'Can converse - Portuguese'                                        
    SDC8_5N  'Can converse - Punjabi'                                           
    SDC8_5O  'Can converse - Spanish'                                           
    SDC8_5P  'Can converse - Tagalog'                                           
    SDC8_5Q  'Can converse - Ukrainian'                                         
    SDC8_5R  'Can converse - Vietnamese'                                        
    SDC8_5S  'Can converse - other language'                                    
    SDC8DLNG 'Lang. in which resp. can converse - (D)'                          
    SDC8_6A  'First lang. learn./still und. - English'                          
    SDC8_6B  'First lang. learn./still und. - French'                           
    SDC8_6C  'First lang. learn./still und. - Arabic'                           
    SDC8_6D  'First lang. learn./still und. - Chinese'                          
    SDC8_6E  'First lang. learn./still und. - Cree'                             
    SDC8_6F  'First lang. learn./still und. - German'                           
    SDC8_6G  'First lang. learn./still und. - Greek'                            
    SDC8_6H  'First lang. learn./still und. - Hungar.'                          
    SDC8_6I  'First lang. learn./still und. - Italian'                          
    SDC8_6J  'First lang. learn./still und. - Korean'                           
    SDC8_6K  'First lang. learn./still und. - Persian'                          
    SDC8_6L  'First lang. learn./still und. - Polish'                           
    SDC8_6M  'First lang. learn./still und.-Portuguese'                         
    SDC8_6N  'First lang. learn./still und. - Punjabi'                          
    SDC8_6O  'First lang. learn./still und. - Spanish'                          
    SDC8_6P  'First lang. learn./still und. - Tagalog'                          
    SDC8_6Q  'First lang. learn./still und.- Ukrainian'                         
    SDC8_6R  'First lang. learn./still und.-Vietnamese'                         
    SDC8_6S  'First lang. learn./still und. - other'                            
    SDC8_7A  'Race/colour - White'                                              
    SDC8_7B  'Race/colour - Chinese'                                            
    SDC8_7C  'Race/colour - South Asian'                                        
    SDC8_7D  'Race/colour - Black'                                              
    SDC8_7E  'Race/colour - Native/Ab. peoples/ N. Am.'                         
    SDC8_7F  'Race/colour - Arab/West Asian'                                    
    SDC8_7G  'Race/colour - Filipino'                                           
    SDC8_7H  'Race/colour - South East Asian'                                   
    SDC8_7I  'Race/colour - Latin American'                                     
    SDC8_7J  'Race/colour - Japanese'                                           
    SDC8_7K  'Race/colour - Korean'                                             
    SDC8_7L  'Race/colour - other'                                              
    SDC8DRAC 'Race/colour - (D)'                                                
    EDC8_1   'Currently attending - school/col./univ.'                          
    EDC8_2   'Full-time student/part-time student'                              
    EDC8_4   'No. years - elem. & high sch. completed'                          
    EDC8_5   'Graduated from high school'                                       
    EDC8_6   'Attended post-secondary institution'                              
    EDC8_7   'Highest level/post-sec. educ. attained'                           
    EDC8D1   'Highest level of educ. - 14 lev. - (D)'                           
    EDC8D2   'Highest level of educ. - 12 lev. - (D)'                           
    EDC8D3   'Highest level of educ. - 4 lev. - (D)'                            
    EDC8G7   'Highest level of educ. - 7 lev. - (D.G)'                          
    EDC8DLF  'Labour force activity of students - (D)'                          
    LFC8_2   'Worked for pay/profit'                                            
    LFC8_2B  'Worked/same employer as in last interv.'                          
    LFC8FE1  'L. A. C. - employer - job 1'                                      
    LFC8_41  'Had job 1 year ago without break - job 1'                         
    LFC8_51M 'Job 1 started - month'                                            
    LFC8_51D 'Job 1 started - day'                                              
    LFC8_51Y 'Job 1 started - year'                                             
    LFC8_61  'Has job now - job 1'                                              
    LFC8_71M 'Month stopped - job 1'                                            
    LFC8_71D 'Day stopped - job 1'                                              
    LFC8_71Y 'Year stopped - job 1'                                             
    LFC8_81  'Hours usually worked per week - job 1'                            
    LFC8_91  'Type of working hours - job 1'                                    
    LFC8_101 'Usually works weekends - job 1'                                   
    LFC8_111 'Worked - other than job 1'                                        
    LFC8FE2  'L. A. C. - employer - job 2'                                      
    LFC8_42  'Had job 1 year ago without break - job 2'                         
    LFC8_52M 'Job 2 started - month'                                            
    LFC8_52D 'Job 2 started - day'                                              
    LFC8_52Y 'Job 2 started - year'                                             
    LFC8_62  'Has job now - job 2'                                              
    LFC8_72M 'Month stopped - job 2'                                            
    LFC8_72D 'Day stopped - job 2'                                              
    LFC8_72Y 'Year stopped - job 2'                                             
    LFC8_82  'Hours usually worked per week - job 2'                            
    LFC8_92  'Type of working hours - job 2'                                    
    LFC8_102 'Usually works weekends - job 2'                                   
    LFC8_112 'Worked - other than job 1 and job 2'                              
    LFC8FE3  'L. A. C. - employer - job 3'                                      
    LFC8_43  'Had job 1 year ago without break - job 3'                         
    LFC8_53M 'Job 3 started - month'                                            
    LFC8_53D 'Job 3 started - day'                                              
    LFC8_53Y 'Job 3 started - year'                                             
    LFC8_63  'Has job now - job 3'                                              
    LFC8_73M 'Month stopped - job 3'                                            
    LFC8_73D 'Day stopped - job 3'                                              
    LFC8_73Y 'Year stopped - job 3'                                             
    LFC8_83  'Hours usually worked per week - job 3'                            
    LFC8_93  'Type of working hours - job 3'                                    
    LFC8_103 'Usually works weekends - job 3'                                   
    LFC8FMN  'Job number of main job'                                           
    LFC8F13  'L. A. C. - main job industry'                                     
    LFC8F14  'L. A. C. - main job kind of work'                                 
    LFC8F15  'L. A. C. - main job duties'                                       
    LFC8_16  'Worked for others/in own bus. - main job'                         
    LFC8_17A 'Reason not working - most recent period'                          
    LFC8G17A 'Reas. not work.-most recent period - (G)'                         
    LFC8_17B 'Reason for not working - currently'                               
    LFC8G17B 'Reason for not working - currently - (G)'                         
    LFC8CO91 'SOC for main job'                                                 
    LFC8GO47 'SOC for main job - 47 groups - (G)'                               
    LFC8GO25 'SOC for main job - 25 groups - (G)'                               
    LFC8CI97 'SIC for main job'                                                 
    LFC8GI16 'SIC for main job - 16 groups - (G)'                               
    LFC8FWK  'Work flag (used for processing only)'                             
    LFC8FGAP 'Flag indicating jobless gap > 30 days'                            
    LFC8DCWS 'Working status in last 12 months - (D)'                           
    LFC8DDA  'Work dur. without break > 30 days - (D)'                          
    LFC8DHA  'Pattern of working hours/all jobs - (D)'                          
    LFC8DJA  'Number of jobs - (D)'                                             
    LFC8DGA  'Number of gaps of 30 days or more - (D)'                          
    LFC8DJGA 'Pattern of number of jobs - (D)'                                  
    LFC8DCMN 'Main job is the current job - (D)'                                
    LFC8DDMN 'Work duration - main job - (D)'                                   
    LFC8DHMN 'Hours of work - main job - (D)'                                   
    LFC8DTMN 'Type of working hours - main job - (D)'                           
    LFC8DD1  'Work duration - job 1 - (D)'                                      
    LFC8DD2  'Work duration - job 2 - (D)'                                      
    LFC8DD3  'Work duration - job 3 - (D)'                                      
    LFC8DH1  'Hours of work - job 1 - (D)'                                      
    LFC8DH2  'Hours of work - job 2 - (D)'                                      
    LFC8DH3  'Hours of work - job 3 - (D)'                                      
    LFC8DT1  'Type of working hours - job 1 - (D)'                              
    LFC8DT2  'Type of working hours - job 2 - (D)'                              
    LFC8DT3  'Type of working hours - job 3 - (D)'                              
    AM58_TEL 'H05 interview by telephone/in person'                             
    AM58_LNG 'Interview language - H05'                                         
    AM58_EMM 'Month of interview - H05 (end)'                                   
    AM58_EDD 'Day of interview - H05 (end)'                                     
    AM58_EYY 'Year of interview - H05 (end)'                                    
    WT58     'Sampling weight - household respondents'                          
    .                                                                           
